Subject: Re: Colo Audit - 16 Feb 2018
From: Pritish Nandi <[email-masked]>
To: Apoorv Joshi <[email-masked]>
Cc: Ashish Kumar <[email-masked]>, Navreet Singhal <[email-masked]>, Ramananda Rama <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, Sajeer G <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, Tejpal Singh Bisht <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Sat, 17 Feb 2018 22:23:57 +0530 (IST)

Apoorv, 

As explained today, you are assuming that he was no lead and based on your assumption you have acted. However that also does not justify your poor way of handling the chat and also banning him with no reason. Also you did not answer the question. If you have had no information on the same then you should have said " I am sorry however, I do not have the required details handy here on chat. Can you confirm if you already have a valid license for Cpannel and would like to install the same on your dedicated server. If yes, then you can check the link below to know how to install it and watch the video again." 

https://www.colocationamerica.com/dedicated-servers/how-to-install-cpanel-on-a-dedicated-server.htm 

This is how you could have proceeded with the chat. Let me know if you need any further explanation. 

Regards 
Pritish 

From: "Apoorv Joshi" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Kumar" <[email-masked]>, "Navreet Singhal" <[email-masked]>, "Ramananda Rama" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sajeer G" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Tejpal Singh Bisht" <[email-masked]>, "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, 17 February, 2018 13:33:46 
Subject: Re: Colo Audit - 16 Feb 2018 

Hi Sir, 

I do believe that most of the times we have these sort of chats where a customer is coming to ask for steps for installing cpanel on their server, they are not looking for a paid license at all. I do understand i missed sharing the link for installing cpanel, however, again he came into chat after watching that tutorial and was asking a particular step in that tutorial which I had no way to explain as most of us do not have access to youtube - " in your video about how to install cpanel what was the code that you entered? ". This could have been a lead if he may have came into chat asking for a license instead of asking for a particular step from the video, which can also mean he already have the license and just wanted to know how to install it on his server. But I do realize that this is a mistake and if you do believe this was a lead that was missed. This will not happen again. I apologize for banning him for 3 days. 

Regards, 
Apoorv 

From: "Pritish Nandi" <[email-masked]> 
To: "Apoorv Joshi" <[email-masked]>, "Ashish Kumar" <[email-masked]>, "Navreet Singhal" <[email-masked]>, "Ramananda Rama" <[email-masked]>, "Ravi Parkash . Gupta" <[email-masked]>, "Sajeer G" <[email-masked]>, "Sona Kala . Chakma" <[email-masked]>, "Tejpal Singh Bisht" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Saturday, February 17, 2018 6:28:46 AM 
Subject: Colo Audit - 16 Feb 2018 

Hi All, 

Attached is the audit report for colocation. 

@apoorv- Please let me know the reason for closing a prospective lead abruptly and also banning him for 3 days. Why did you do it? 

R egards, 
Pritish Nandi